Bug 59725 - mounting exported files from IRIX
mounting exported files from IRIX
Product: Red Hat Linux
Classification: Retired
Component: nfs-utils (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Pete Zaitcev
Ben Levenson
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2002-02-12 01:20 EST by Ben
Modified: 2016-09-30 03:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-08-28 14:21:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 59725 master MERGED Live Merge: Remove volume run link after live merge 2016-09-29 17:30 EDT
oVirt gerrit 64986 ovirt-4.0 MERGED Live Merge: Remove volume run link after live merge 2016-10-10 09:42 EDT

  None (edit)
Description Ben 2002-02-12 01:20:10 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.7C-CCK-MCD {C-UDP; EBM-APPLE} (Macintosh; I; PPC)

Description of problem:
files that mysteriously disappear from your directory listings

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.export a filesystem from irix
2.mount it on a linux box
3.perform any operation on the mounted file systems

Actual Results:  the count of files in a directory (for example) will not be same 
if you do it twice in a row.

Additional info:

by applying a patch it was solved. Can it be made a part of redhat's kernel?

Thank you very much.
Comment 1 Bob Matthews 2002-03-11 17:01:26 EST
Can you try the latest kernel from RAWHIDE?

Comment 2 Pete Zaitcev 2003-08-28 14:21:22 EDT
Staled out, closing (from MODIFIED, so I think it's resolved)

Note You need to log in before you can comment on or make changes to this bug.